Subject: xkeyboard-config 2.6.0 might break NX keyboard layout
From: Mike Gabriel <[email-masked]>
To: [email-masked]
Cc: Andreas Radke <[email-masked]>
Date: Wed, 26 Sep 2012 20:20:13 +0200

Package: x2goagent
Version: 3.5.0.15
Severity: important

Hi Andreas,

Thanks for reminding us. Unfortunately, there is nothing new about the  
issue apart from NoMachine having taken notice of it, as well.

For now, I forward this issue to our new bug tracking system... so  
that we stay aware of it...

Mike

----- Weitergeleitete Nachricht von [email-masked] -----
      Datum: Wed, 26 Sep 2012 19:39:30 +0200
        Von: Andreas Radke <[email-masked]>
    Betreff: Re: [X2Go-Dev] xkeyboard-config 2.6.0 might break NX  
keyboard layout
         An: [email-masked]
         Cc: [email-masked]

Am Mon, 04 Jun 2012 07:59:40 +0200
schrieb Mike Gabriel <[email-masked]>:

> Hi,
>
> On So 03 Jun 2012 23:17:56 CEST Andreas Radke wrote:
>
> > Just a note about a bug I've run into:
> >
> > https://bugs.freedesktop.org/show_bug.cgi?id=50553
> >
> > Maybe somebody else can confirm if this is a NoMachine NX bug.
>
> The last posting against the quoted bug reported hints that this is
> indeed a missing feature in NX.
>
> I have notified NoMachine of this issue.
>
> Greets,
> Mike
>
>

Any progress with issue? The new xkeyboard-config 2.7 release shows the
same broken behavior.

-Andy
ArchLinux

----- Ende der weitergeleiteten Nachricht -----

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb